<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />

    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <script src="https://cdn.jsdelivr.net/npm/party-js@latest/bundle/party.min.js"></script>
    <script>
      setInterval(function () {
        if (Math.random() > 0.8) {new party.Rect(party.Rect.fromScreen());
        }
      }, 200);
    </script>
  </head>

  <body>
    <div class="center">
      <p>I am vertically and horizontally centered.</p>
    </div>
  </body>
</html>
